@charset "UTF-8";

a:focus { outline: none; }

.abst{
	color: #606060;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}

.centered {
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: center;
}
h1 {
	text-align: center;
	color: #F30509;
	font-family: fredericka-the-great;
	font-style: normal;
	font-weight: 400;
	font-size: 44px;
	margin-top: 0px;
	padding-top: 0px;
}
h5 {
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-radius: 40px;
}
#mainnews {
	margin-left: 0px;
	min-height: 400px;
}
#mainnews ul {
	padding-top: 100px;
	padding-right: 20%;
	padding-bottom: 0px;
	padding-left: 20%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	list-style-image: none;
	color: #606060;
	list-style-position: outside;
	list-style-type: none;
}
#contacts {
	padding-top: 0px;
	margin-top: 0px;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	width: 100%;
	word-spacing: normal;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	background-color: #404040;
	height: auto;
	position: static;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	min-height: none;
	max-height: none;
}
#mainnav ul {
	list-style-type: none;
	margin-left: -0px;
	padding-left: 0px;
	position: static;
	text-align: center;
}
#mainnav a {
	width: 20%;
	display: block;
	float: left;
	text-align: center;
	text-decoration: none;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: bold;
	text-transform: capitalize;
	background-color: #707070;
	color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
}
#mainnav a:hover      , #mainnav a:active ,#mainnav a:focus,#mainnav a.thispage{
	background-color: #FFFFFF;
	color: #404040;
}
#contacts {
	color: #FFFFFF;
	background-color: #707070;
	white-space: pre-wrap;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: none;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	text-decoration: none;
}
#grantnum {
	text-align: right;
	color:#707070;
	font-family: cochin;
	font-weight: bold;
	font-size: large;
}
#top {
	font-family: cochin;
	font-style: normal;
	font-weight: 400;
	color: #707070;
	margin-top: 0px;
	padding-top: 0px;
	position: static;
}
#wrapper #top h1 {
	padding-top: 0px;
	margin-top: 0px;
	color: #707070;
	font-family: cochin;
	font-style: normal;
	font-weight: 400;
	font-size: 46px;
	border-top-width: 20px;
	position: static;
}
#lang ul {
	list-style-type: none;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: static;
	padding-top: 0px;
	margin-bottom: -0px;
}
#lang a {
	width: 3%;
	display: block;
	text-align: center;
	float: left;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #707070;
	border-radius: 0px;
	border-spacing: 0px 0px;
}
#staff ul {
	list-style-type: none;
	padding-left: 20%;
	padding-right: 20%;
	list-style-image: none;
}
#staff {
	padding-top: 50px;
	color: #606060;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
#lang a:hover, #lang a:active, #lang a:focus, #lang a.thispage {
	background-color: #FFFFFF;
	color: #404040;
}
#figlandau {
	width: 100%;
	background-color: #f3f3f3;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	float: left;
	border-radius: 0px;
	border-spacing: 0px 0px;
	border-collapse: collapse;
	overflow-y: hidden;
	height: 100px;
}
#mission {
	color: #707070;
	margin-top: 0px;
	padding-top: 30px;
}
#landau {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: static;
	bottom: auto;
	border-spacing: 0px 0px;
	border-collapse: collapse;
	border-top-left-radius: 0px;
	overflow-y: hidden;
	height: 220%;
}
#figlandau article {
	position: absolute;
	color: #707070;
	padding-left: 250px;
	margin-top: 0px;
	list-style-type: none;
	padding-top: 20px;
	width: 697px;
}
#figlandau article h4 {
	position: static;
	padding-top: 0px;
}
#figlandau article h2 {
	position: relative;
	padding-bottom: 0px;
	padding-top: 20px;
}
#wrapper {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: static;
}
#spacer {
	height: 45px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: -0px;
	margin-right: -0px;
	margin-bottom: -0px;
	margin-left: -0px;
	float: left;
	background-color: #FFFFFF
\;
	width: 100%;
	background-color: #FFFFFF;
	width: 100%;
}
#mirlin {
	position: static;
	margin-top: 0px;
	padding-left: 0px;
}
#mirlin a {
	text-decoration: none;
	color: #606060;
}
#reseachers  {
	position: static;
	margin-top: -0px;
}
#students {
	padding-top: 0px;
	margin-top: 0px;
	color: undefined;
}
#login ul {
	float: right;
	list-style-type: none;
	text-decoration: none;
	width: 10%;
	color: #808080;
}
#login a {
	float: right;
	display: block;
	text-decoration: none;
	color: #808080;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
#mission {
	padding-left: 10%;
	padding-right: 10%;
	color: #606060;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	text-align: justify;
	padding-top: 50px;
}
#reseachers a {
	text-decoration: none;
	color: #606060;
}
#students a {
	color: #606060;
	text-decoration: none;
}
#secretary a {
	color: #606060;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	text-decoration: none;
	margin-top: -39px;
}
#secretary  {
	color: #606060;
	text-decoration: none;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	margin-top: 0px;
}
#events {
	min-height: 400px;
	padding-left: 20%;
	padding-right: 20%;
	color: #606060;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	padding-top: 50px;
}
#events ul {
	list-style-type: none;
}
#pub {
	min-height: 400px;
	color: #606060;
	text-decoration: none;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
#email {
	color: #FFFFFF;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	text-decoration: none;
}
#contacts a {
	color: #FFFFFF;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	text-decoration: none;
}
#internal {
	color: #606060;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	margin-top: -30px;
}
#internal ul {
	color: #606060;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	text-decoration: none;
	list-style-type: none;
}
#internal table {
	margin-top: 0px;
	padding-top: 30px;
}
#internal a {
	color: #606060;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	text-decoration: none;
}
#logout ul {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	color: #606060;
	list-style-type: none;
}
#logout a {
	color: #606060;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	text-decoration: none;
}
#wrapper #topru {
}
#top h1 {
	color: #707070;
	font-family: cochin;
	font-style: normal;
	font-weight: 400;
}
#t {
}
#topru h1 {
	color: #707070;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
}
